#Fri Oct 07 01:03:18 EDT 2005
pluginName=Soporte JUnit para herramientas de desarrollo Java
providerName=Eclipse.org
testRunListeners.name=Escuchadores de ejecuci\u00F3n de prueba
junitQuickFixProcessor=Procesador de arreglo r\u00E1pido de JUnit
junitLaunchConfigs.name=Configuraciones de lanzamiento JUnit
testRunTabs.name=Pesta\u00F1as de ejecuci\u00F3n de prueba JUnit
preferenceKeywords.general=Java JUnit filtro pila rastreo rastreo de pila
View.label=JUnit
Launch.label=JUnit
PreferencePage.label=JUnit
TestWizard.description=Crear un caso de prueba JUnit
SuiteWizard.description=Crear una suite de pruebas JUnit
UpdateSuiteAction.label=Recrear suite de pruebas...
UpdateSuiteAction.tooltip=Volver a crear una suite de pruebas JUnit con nuevas clases de prueba
Task.name=Tarea JUnit
WizardCategory.name=JUnit
TestCaseWizard.name=Caso de prueba JUnit
TestSuiteWizard.name=Suite de pruebas JUnit
JUnitShortcut.label=Prueba JUnit
JUnitShortcut.description.run=Ejecutar prueba JUnit
JUnitShortcut.description.debug=Depurar prueba JUnit
searchMenu.label=&Buscar
JUnitTabGroupDescription.debug=Crear una configuraci\u00F3n que lanzar\u00E1 una prueba JUnit en modalidad de depuraci\u00F3n.
JUnitTabGroupDescription.run=Crear una configuraci\u00F3n que lanzar\u00E1 una prueba JUnit.
JUnitActionSet.label=JUnit
GotoTestAction.label=&Pruebas referentes...
GotoTestAction.tooltip=Ir a la prueba que hace referencia a la selecci\u00F3n
GotoTestCommand.name=Pruebas referentes
GotoTestCommand.description=Pruebas referentes
ViewCommand.junitView.name=JUnit
ViewCommand.junitView.description=JUnit
RenameTypeParticipant.name=Participante de configuraci\u00F3n de lanzamiento de JUnit
junitRenameParticipant=Participante de redenominaci\u00F3n de proyecto JUnit
